@import '../site-sass/site.scss';

.logo {
  height: 50px;
}

.subtitle {
  font-style: italic;
  font-size: x-large;
  color: $primary-heading-colour;
}

.mainBanner {
  margin-top: 20px;
  border-radius: 2px;
  background-color: $banner
}